bei Computer-Problemen - DIREKT die Profis rufen: 02429 909-904
 

IT-Nachrichten für Kerpen und Umgebung:
Sicherheitsupdate für Adobe Flash Player






TECHNISCHE WARNUNG TW-T15/0006 UPDATE 1
Titel: Sicherheitsupdate für Adobe Flash Player
Datum: 26.01.2015
Risiko: sehr hoch

ZUSAMMENFASSUNG
Nachdem Ende der letzten Woche eine Sicherheitswarnung für den Adobe
Flash Player herausgegeben wurde, da von zwei kritischen
Sicherheitslücken nur eine durch ein Sicherheitsupdate geschlossen werden
konnte, hat Adobe jetzt weitere Sicherheitsupdates zur Verfügung
gestellt.

BETROFFENE SYSTEME
- Adobe Flash Player bis einschließlich 13.0.0.262
- Adobe Flash Player bis einschließlich 16.0.0.287
- Adobe Flash Player for Linux bis einschließlich 11.2.202.438
- Microsoft Internet Explorer 10
- Microsoft Internet Explorer 11
- Apple Mac OS X
- GNU/Linux
- Microsoft Windows 8 X64
- Microsoft Windows 8 X86
- Microsoft Windows 8.1 X64
- Microsoft Windows 8.1 X86
- Microsoft Windows RT
- Microsoft Windows RT 8.1
- Microsoft Windows Server 2012
- Microsoft Windows Server 2012 R2
- openSUSE 13.1:NonFree
- openSUSE 13.2:NonFree

EMPFEHLUNG
Sofern Sie die automatische Update-Funktion innerhalb des Produktes
nutzen, sollte ein Sicherheitsupdate auf die Version 16.0.0.296
automatisch installiert werden.
Wenn Sie die automatische Update-Funktion nicht nutzen, dann können Sie
sich über die angegebene Download-Referenz das Sicherheitsupdate für
Windows, Mac OS X oder Linux herunterladen und installieren.
Die erforderliche Produktversion für Windows und Mac OS X ist Version
16.0.0.296, für Benutzer von Adobe Flash Player Extended Support Release
(13.0.0.262 und frühere 13.x Versionen) ist es Version 13.0.0.264 und für
Linux ist es Version 11.2.202.440.
Nehmen Sie den Adobe Flash Player erst wieder in Betrieb, nachdem Sie Ihr
System auf diese fehlerbereinigten Versionen aktualisiert haben.

BESCHREIBUNG
Mit dem Flash Player werden multimediale aktive Inhalte wiedergegeben.
Das Programm ist integraler Bestandteil zahlreicher Adobe Produkte.

Adobe schließt mit dem aktuellen Sicherheitsupdate zwei kritische
Sicherheitslücken (CVE-2015-0310 und CVE-2015-0311), die es einem
entfernten und nicht angemeldeten Angreifer ermöglichen, einen Absturz zu
verursachen oder beliebige Befehle und Programme auszuführen und damit
die Kontrolle über das betroffene System zu übernehmen.
Beide Schwachstellen werden aktiv ausgenutzt und die Schadsoftware, mit
Hilfe derer dies geschieht, wird über sogenannte Exploit-Kits
verbreitet.
Wenn Sie gemäß der Sicherheitswarnung der letzten Woche den Adobe Flash
Player deinstalliert oder deaktiviert hatten, so können Sie ihn nach der
Einspielung des Sicherheitsupdates wieder aktivieren.
Sollten Sie der Sicherheitswarnung noch nicht gefolgt sein, nehmen Sie
schnellstmöglich die Installation der Updates vor, da die
Sicherheitslücken weiterhin aktiv ausgenutzt werden.

QUELLEN
- Adobe Security Bulletin APSB15-01 (Flash Player / Englisch)
(siehe Hyperlink)
- Adobe Security Bulletin APSB15-02 (Flash Player / Englisch)
(siehe Hyperlink)
- Heise Security Online Artikel vom 22.01.2015
(siehe Hyperlink)
- Adobe Flash Player Download 16.0.0.296 (Win und Mac) und 11.2.202.440
(Linux)
(siehe Hyperlink)

SERVICE-LINE: 02429 909-904 (Mobilfunk: 0151 56657347)









Stichworte (Tags): IT-Nachrichten GD-System.de, Windows Updates, Sicherheitslücken, Patches, IT-Service Hürtgenwald GD-System.de, PC-Hilfe Düren GD-System.de, Computernotdienst RurEifel GD-System.de